.blog-deck {
  list-style: none;
}
.blog-deck > .card {
  background-color: white;
  border-top-style: dashed;
  border-bottom-style: solid;
  border-right-style: dashed;
  border-left-style: solid;
  border-color: black;
  border-width: 1px;
}